# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Abeer Food Rider' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

 pod 'IQKeyboardManagerSwift'
 pod 'Alamofire'
 pod 'AlamofireImage', '~> 3.3'
  pod 'ReachabilitySwift’, ‘~> 3'
  pod 'SkyFloatingLabelTextField', '~> 3.0'
  pod 'NVActivityIndicatorView'
  pod 'Toast-Swift'
  pod 'Firebase/Core'
  pod 'Firebase/Auth'
  pod 'Firebase/Messaging'
  pod 'DropDown', '2.3.2'
  

  # Pods for Abeer Food Rider

  target 'Abeer Food RiderTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Abeer Food RiderUITests' do
    # Pods for testing
  end

end
